ISCS#FEP - Task #2741
Feature # 2128 (Resolved): 3.1000000000

3.1000000000
12/09/2022 05:49 PM - pengfei xu

Status: Resolved Start date: 12/08/2022

Priority: Normal Due date: 12/09/2022

Assignee: pengfei xu % Done: 100%

Category: Estimated time: 4.00 hours
Spent time: 0.00 hour

Defect version:

Description
History

#1 - 12/09/2022 05:54 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/12/2022 09:50 AM - pengfei xu

- File netmopara.ini added

- Description updated

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 4.00 h

Files

netmopara.ini 9.25 KB

03/15/2025

12/12/2022
pengfei xu
